using FastEndpoints;
using FluentValidation;
using Knots.DTO.Discussion;

namespace Knots.Validators.Discussion;

public class CreateDiscussionDtoValidator : Validator<CreateDiscussionDto>
{
    public CreateDiscussionDtoValidator()
    {
        RuleFor(x => x.Id)
            .NotEmpty()
            .WithMessage("Id is required");
    }
}